schemaVersion: "1.0"
pattern:
  id: "9415bf61610843e0f5c77e39"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns.AuthenticationFlow"
  name: "OP-ONBRDNG-Entry-Point"
  properties:
    host:
    - "pattern://39ecde9a0d101628fed3e3be"
    path: "/AUTH/ONBOARDING/"
    realm:
    - "pattern://6df66943ca713eed2a25d935"
    flow:
    - "pattern://2787b678d9cce5310a335419"
    addons:
    - "pattern://f02bc0de60aad829670e4c5b"
